header.elementor-section .elementor-container > .elementor-column,
header.elementor-section,
.elementor-widget-button,
.wb-logo,
h2,
.icons-wrapper .elementor-icon-box-wrapper,
.icons-wrapper .elementor-widget-image-box,
.services-container .service {
  visibility: hidden;
  opacity: 0;
}
/* Bulk header animations */
header.elementor-section .elementor-container > .elementor-column {
  transform: translateX(-10vw);
}
.wb-logo,
.icons-wrapper .elementor-icon-box-wrapper,
.icons-wrapper .elementor-widget-image-box,
.services-container .service {
  transform: translateY(2rem);
}
h2 {
  transform: translateX(-10%);
}

/* Ignore rules when Elementor Editor is active */
.elementor-editor-active
  header.elementor-section
  .elementor-container
  > .elementor-column,
.elementor-editor-active header.elementor-section,
.elementor-editor-active .elementor-widget-button,
.elementor-editor-active .wb-logo,
.elementor-editor-active h2,
.elementor-editor-active .services-container .service,
.elementor-editor-active .icons-wrapper .elementor-icon-box-wrapper, 
.elementor-editor-active  .icons-wrapper .elementor-widget-image-box {
  visibility: initial;
  opacity: initial;
  transform: initial;
}
